
Grupo 5 B - Feature #3831

Feature # 3779 (New): Fase 1

Feature # 3781 (New): Documentación

Bitácoras

08/27/2024 06:33 PM - Guillermo Pino

Status: New Start date: 08/13/2024

Priority: Normal Due date: 09/13/2024

Assignee: Guillermo Pino % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 06:33 PM - Guillermo Pino

- % Done changed from 0 to 50

#2 - 08/27/2024 06:35 PM - Guillermo Pino

- % Done changed from 50 to 60

#3 - 08/30/2024 10:50 AM - Guillermo Pino

- % Done changed from 60 to 70

#4 - 09/03/2024 10:14 AM - Guillermo Pino

- % Done changed from 70 to 80

- Estimated time set to 6.00

#5 - 09/06/2024 01:55 PM - Guillermo Pino

- % Done changed from 80 to 90

#6 - 09/06/2024 02:12 PM - Guillermo Pino

- % Done changed from 90 to 100
